Slackware 13.37 and 14.0 packages update

Slackware 13.37 and 14.0 packages update

Discuss everything related to running Spring on your chosen distribution of Linux.

Moderator: Moderators

Post Reply
User avatar
jpcordovae
Posts: 28
Joined: 30 Apr 2009, 21:11

Slackware 13.37 and 14.0 packages update

Post by jpcordovae »

There is a new release of Slackware packages, I try to maintain the same packages from the default release, but I use multilib and the change to gcc 4.7.1 force me to make an update of boost libraries, I hope this run in 13.37 x86_64 without problems.

A script download and install the packages required to run spring and springlobby, ready to play !!

Please let me know if there is some problems to run spring or the script.

*Spring version 89.0
*Springlobby version 0.147

http://springrts.com/wiki/Slackware_install#Slackware

This packages should work with Slackware 14, I had caution to choose the same boost library that will com with it (next release of Slackware).

JP
Post Reply

Return to “Linux”

cron